com.sun.jna.platform.win32

## Class WinUser.HHOOK

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.WinNT.HANDLE
    - - com.sun.jna.platform.win32.WinUser.HHOOK

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    WinUser

      public static class WinUser.HHOOK
      extends WinNT.HANDLE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WinUser.HHOOK()`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE

      `fromNative, setPointer, toString`

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, getPointer, hashCode, nativeType, toNative`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### WinUser.HHOOK

          public WinUser.HHOOK()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.